import React from 'react';
export default function ArrowMenuClose(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M418.08-344.08v-271.07L285.38-480zM529.23-160H560v-640h-30.77z" })));
}
